View Issue Details

IDProjectCategoryView StatusLast Update
0000356Heron Server[All Projects] Heron Live Realmpublic2019-02-05 09:51
ReporterDargoAssigned ToKenny 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000356: [Eviscerate]
DescriptionÜdv ez a spell undead rugónál [Eviscerate] lvl 7 es en, elvileg 20 at kellene 5 combóval sebeznie de mindig 10 et sebez 5 combó pointtal 2 vel sebzia 8 at de 5 el csak 10 et.
TagsClass, Skill, Spell

Activities

Kenny

2019-02-04 23:40

reporter   ~0000112

Szerintem nincs semmi baja a képességnek. Pár szinttel később nagyobbat is sebeztem mint kéne. De ha még valakinek mindig nem működik normálisan jelentsétek még egyszer.

Issue History

Date Modified Username Field Change
2019-02-03 08:14 Dargo New Issue
2019-02-03 08:14 Dargo Tag Attached: Class
2019-02-03 08:14 Dargo Tag Attached: Skill
2019-02-03 08:14 Dargo Tag Attached: Spell
2019-02-03 12:41 Szauron Assigned To => Kenny
2019-02-03 12:41 Szauron Status new => assigned
2019-02-04 23:40 Kenny Status assigned => resolved
2019-02-04 23:40 Kenny Resolution open => fixed
2019-02-04 23:40 Kenny Note Added: 0000112
2019-02-05 09:51 Favorit5503 Status resolved => closed